/*
## Breadcrumb
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}




.breadcrumb{	
	/* margin:0 0 20px 0; */
}

.breadcrumb ul{
padding: 12px;
line-height: 0.833em;
}

.breadcrumb ul li{
	float:left;
}

.breadcrumb ul li.separator{
	padding:0 6px;
	font-size: 9px;
	line-height: 0.9em;
}

.breadcrumb ul li,
.breadcrumb ul li a{
	font-size: 11px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 9px;
display: block;
text-transform: uppercase;
letter-spacing:1px;
}
.breadcrumb ul li a:hover{
color:#A6C0CB;
}

.breadcrumb ul li.backTo {
	float: right;
	padding: 0px 0px 0px 16px;
	background: transparent url("../images/backto.png") no-repeat scroll left top;
}